## Settings file was created by plugin KKABMX (BonemodX) v4.4.6
## Plugin GUID: KKABMX.Core

[General]

## If false, the window has a solid background, else it's see-through
# Setting type: Boolean
# Default value: false
Make advanced window transparent = false

## Opens advanced bonemod window if there is a character that can be edited.
# Setting type: KeyboardShortcut
# Default value: 
Open bonemod editor = B + LeftControl

[Maker]

## When enabled, all scale sliders in maker are split into XYZ sliders (one for each direction). Cards made with this option will automatically enable it for relevant sliders.
## 
## Note that using uneven scaling on some parts can skew the model in some animations, especially in H mode.
## 
## The setting takes effect immediately while inside maker.
# Setting type: Boolean
# Default value: false
Use XYZ scale sliders = true

## Maximum values of all sliders in maker are increased twofold. Can cause even more horrifying results. Recommended to only enable when working on furries and superdeformed charas.
## 
## The setting takes effect after maker restart.
# Setting type: Boolean
# Default value: false
Increase slider limits 2x = false

